Debian Bug report logs - #549137
isdnutils: Pending removal of automake{1.4,1.7}, please update for automake1.9 or higher

version graph

Package: src:isdnutils; Maintainer for src:isdnutils is Rolf Leggewie <foss@rolf.leggewie.biz>;

Reported by: bdefreese@debian.org

Date: Thu, 1 Oct 2009 00:45:05 UTC

Severity: wishlist

Tags: fixed-upstream, help, upstream

Merged with 648582

Fixed in version isdnutils/1:3.25+dfsg1-2

Done: Rolf Leggewie <foss@rolf.leggewie.biz>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian QA Group <packages@qa.debian.org>:
Bug#549137; Package isdnutils. (Thu, 01 Oct 2009 00:45:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to bdefreese@debian.org:
New Bug report received and forwarded. Copy sent to Debian QA Group <packages@qa.debian.org>. (Thu, 01 Oct 2009 00:45:09 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Barry deFreese <bdefreese@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: isdnutils: Pending removal of automake{1.4,1.7}, please update for automake1.9 or higher
Date: Wed, 30 Sep 2009 20:07:16 -0400
Package: isdnutils
Version: 1:3.9.20060704-4
Severity: normal

Hi,

We are working on removing older versions of automake.  Your package
currently build-depends on automake1.4/1.7.  Please update the package
to build with 1.9 or higher.  Preferably 1.11.

Thank you,

Barry deFreese
Debian QA





Information forwarded to debian-bugs-dist@lists.debian.org, Debian QA Group <packages@qa.debian.org>:
Bug#549137; Package isdnutils. (Thu, 01 Oct 2009 05:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian Perrier <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian QA Group <packages@qa.debian.org>. (Thu, 01 Oct 2009 05:15:06 GMT) Full text and rfc822 format available.

Message #10 received at 549137@bugs.debian.org (full text, mbox):

From: Christian Perrier <bubulle@debian.org>
To: bdefreese@debian.org, 549137@bugs.debian.org
Subject: Re: Bug#549137: isdnutils: Pending removal of automake{1.4,1.7}, please update for automake1.9 or higher
Date: Thu, 1 Oct 2009 07:10:38 +0200
[Message part 1 (text/plain, inline)]
Quoting Barry deFreese (bdefreese@debian.org):
> Package: isdnutils
> Version: 1:3.9.20060704-4
> Severity: normal
> 
> Hi,
> 
> We are working on removing older versions of automake.  Your package
> currently build-depends on automake1.4/1.7.  Please update the package
> to build with 1.9 or higher.  Preferably 1.11.

I'm working on that package for another reason (debconf templates
review). It has just been orphaned so I guess that I could fix this
while I upload a QA upload with the rewritten templates and
translation updates.

However, I have very limited skills about all this autostuff and might
need help.

What I see right now is;

automake1.4, automake1.7, automake1.9

in Build-Depends...


Isn't that strange?

Could it be possible to remove 1.4 and 1.7 and just rebuild? I don't
know and I would appreciate input...


[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian QA Group <packages@qa.debian.org>:
Bug#549137; Package isdnutils. (Thu, 01 Oct 2009 13:48:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to bdefreese@debian.org:
Extra info received and forwarded to list. Copy sent to Debian QA Group <packages@qa.debian.org>. (Thu, 01 Oct 2009 13:48:03 GMT) Full text and rfc822 format available.

Message #15 received at 549137@bugs.debian.org (full text, mbox):

From: Barry deFreese <bdefreese@debian.org>
To: Christian Perrier <bubulle@debian.org>
Cc: 549137@bugs.debian.org
Subject: Re: Bug#549137: isdnutils: Pending removal of automake{1.4,1.7}, please update for automake1.9 or higher
Date: Thu, 01 Oct 2009 09:46:08 -0400
Christian Perrier wrote:
> Quoting Barry deFreese (bdefreese@debian.org):
>   
>> Package: isdnutils
>> Version: 1:3.9.20060704-4
>> Severity: normal
>>
>> Hi,
>>
>> We are working on removing older versions of automake.  Your package
>> currently build-depends on automake1.4/1.7.  Please update the package
>> to build with 1.9 or higher.  Preferably 1.11.
>>     
>
> I'm working on that package for another reason (debconf templates
> review). It has just been orphaned so I guess that I could fix this
> while I upload a QA upload with the rewritten templates and
> translation updates.
>
> However, I have very limited skills about all this autostuff and might
> need help.
>
> What I see right now is;
>
> automake1.4, automake1.7, automake1.9
>
> in Build-Depends...
>
>
> Isn't that strange?
>
> Could it be possible to remove 1.4 and 1.7 and just rebuild? I don't
> know and I would appreciate input...
>
>
>   
Christian,

Thanks for the reply.  I actually started looking at isdnutils, it is a 
mess.  There is actually a newer upstream (still from 2007) but the 
patches don't all apply cleanly to it.  Yes, I personally think it is 
VERY odd that it build-depends on just about every version of automake.  
If you look at the rules file, it looks like it tries to build with 
"automake" then if that fails it tries an older version.

I was going to try to start from the newer upstream and see if I could 
fix the build system to just use automake 1.1x but it has sever reverse 
depends and I don't know the effect it might have on those.  Do you have 
any thoughts on that?  I'm happy to try to help with the autotools stuff.

Thanks again,

Barry deFreese
Debian QA




Information forwarded to debian-bugs-dist@lists.debian.org, Debian QA Group <packages@qa.debian.org>:
Bug#549137; Package isdnutils. (Fri, 02 Oct 2009 05:48:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian Perrier <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian QA Group <packages@qa.debian.org>. (Fri, 02 Oct 2009 05:48:04 GMT) Full text and rfc822 format available.

Message #20 received at 549137@bugs.debian.org (full text, mbox):

From: Christian Perrier <bubulle@debian.org>
To: bdefreese@debian.org, 549137@bugs.debian.org
Cc: Paul Slootman <paul@debian.org>
Subject: Re: Bug#549137: isdnutils: Pending removal of automake{1.4,1.7}, please update for automake1.9 or higher
Date: Fri, 2 Oct 2009 07:38:43 +0200
[Message part 1 (text/plain, inline)]
Quoting Barry deFreese (bdefreese@debian.org):

> I was going to try to start from the newer upstream and see if I
> could fix the build system to just use automake 1.1x but it has
> sever reverse depends and I don't know the effect it might have on
> those.  Do you have any thoughts on that?  I'm happy to try to help
> with the autotools stuff.

No, I don't have any thoughts..:)

I went on this package because its templates were changed by the former
maintainer (Paul Slootman) when he uploaded the last version....

Paul actually apparently tried to fix every pending bug report in the
package before orphaning it (obvisouly because he ack'ed that, not
using it anymore he could not maintain it properly).

So, my involvment there is just to bring back the debconf l10n to a
good shape and do a review of the rewritten debconf templates. And I
know nothing about the package.

Stil, maybe Paul could give a small help in this. That might include
some hints about the need for the package nowadays. I can roughly
guess that ISDN stuff is much less widely used now...but that's only a
rought guess and I may be very wrong (some places, such as Germany,
had|have a quite wide development of ISDN so there may be people who
ar still using what's provided in the package.


[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian QA Group <packages@qa.debian.org>:
Bug#549137; Package isdnutils. (Wed, 14 Oct 2009 14:57:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to bdefreese@debian.org:
Extra info received and forwarded to list. Copy sent to Debian QA Group <packages@qa.debian.org>. (Wed, 14 Oct 2009 14:57:07 GMT) Full text and rfc822 format available.

Message #25 received at 549137@bugs.debian.org (full text, mbox):

From: Barry deFreese <bdefreese@debian.org>
To: Christian Perrier <bubulle@debian.org>
Cc: 549137@bugs.debian.org, Paul Slootman <paul@debian.org>
Subject: Re: Bug#549137: isdnutils: Pending removal of automake{1.4,1.7}, please update for automake1.9 or higher
Date: Wed, 14 Oct 2009 10:37:06 -0400
Christian Perrier wrote:
> Quoting Barry deFreese (bdefreese@debian.org):
> 
>> I was going to try to start from the newer upstream and see if I
>> could fix the build system to just use automake 1.1x but it has
>> sever reverse depends and I don't know the effect it might have on
>> those.  Do you have any thoughts on that?  I'm happy to try to help
>> with the autotools stuff.
> 
> No, I don't have any thoughts..:)
> 
> I went on this package because its templates were changed by the former
> maintainer (Paul Slootman) when he uploaded the last version....
> 
> Paul actually apparently tried to fix every pending bug report in the
> package before orphaning it (obvisouly because he ack'ed that, not
> using it anymore he could not maintain it properly).
> 
> So, my involvment there is just to bring back the debconf l10n to a
> good shape and do a review of the rewritten debconf templates. And I
> know nothing about the package.
> 
> Stil, maybe Paul could give a small help in this. That might include
> some hints about the need for the package nowadays. I can roughly
> guess that ISDN stuff is much less widely used now...but that's only a
> rought guess and I may be very wrong (some places, such as Germany,
> had|have a quite wide development of ISDN so there may be people who
> ar still using what's provided in the package.
> 
> 
Hi folks,

Just wanted to let you know I am back working on this.  I have a package
that builds with the "newer" upstream.  Right now I am moving all of the
existing patches to quilt, then I am going to re-write the packaging
using more debhelper stuff.  I'll try to keep you updated.

Thanks,

Barry deFreese
Debian QA




Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#549137; Package isdnutils. (Sat, 30 Oct 2010 19:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rolf Leggewie <foss@rolf.leggewie.biz>:
Extra info received and forwarded to list. (Sat, 30 Oct 2010 19:51:03 GMT) Full text and rfc822 format available.

Message #30 received at 549137@bugs.debian.org (full text, mbox):

From: Rolf Leggewie <foss@rolf.leggewie.biz>
To: 549137@bugs.debian.org, Jan-Michael Brummer <jan.brummer@tabos.org>
Subject: please share your work
Date: Sun, 31 Oct 2010 04:49:29 +0900
Barry,

you indicated you have some work-in-progress for isdnutils.  I recently
took over maintainership together with Jan-Michael Brummer.  It would be
great if you pushed your interim work to a wip branch at our git repo
http://git.debian.org/?p=collab-maint/isdnutils.git  Extra points if you
continue to help with the work.  There is a lot to be done for isdnutils
and Jan-Michael has recently done some great work upstream and in
related projects.

Regards

Rolf




Added tag(s) help. Request was from Rolf Leggewie <debian-bugs@rolf.leggewie.biz> to control@bugs.debian.org. (Sun, 08 Jan 2012 07:42:08 GMT) Full text and rfc822 format available.

Bug reassigned from package 'isdnutils' to 'src:isdnutils'. Request was from Eric Dorland <eric@debian.org> to control@bugs.debian.org. (Sun, 05 Feb 2012 06:03:07 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions isdnutils/1:3.9.20060704-4. Request was from Eric Dorland <eric@debian.org> to control@bugs.debian.org. (Sun, 05 Feb 2012 06:03:07 GMT) Full text and rfc822 format available.

Forcibly Merged 549137 648582. Request was from Eric Dorland <eric@debian.org> to control@bugs.debian.org. (Sun, 05 Feb 2012 06:03:07 GMT) Full text and rfc822 format available.

Added tag(s) upstream, pending, and fixed-upstream. Request was from Rolf Leggewie <foss@rolf.leggewie.biz> to control@bugs.debian.org. (Sat, 31 Mar 2012 18:54:09 GMT) Full text and rfc822 format available.

Reply sent to Rolf Leggewie <foss@rolf.leggewie.biz>:
You have taken responsibility. (Fri, 03 Aug 2012 15:33:06 GMT) Full text and rfc822 format available.

Notification sent to bdefreese@debian.org:
Bug acknowledged by developer. (Fri, 03 Aug 2012 15:33:06 GMT) Full text and rfc822 format available.

Message #45 received at 549137-close@bugs.debian.org (full text, mbox):

From: Rolf Leggewie <foss@rolf.leggewie.biz>
To: 549137-close@bugs.debian.org
Subject: Bug#549137: fixed in isdnutils 1:3.25+dfsg1-2
Date: Fri, 03 Aug 2012 15:32:28 +0000
Source: isdnutils
Source-Version: 1:3.25+dfsg1-2

We believe that the bug you reported is fixed in the latest version of
isdnutils, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 549137@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Rolf Leggewie <foss@rolf.leggewie.biz> (supplier of updated isdnutils package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 30 Jul 2012 03:53:00 +0800
Source: isdnutils
Binary: isdnutils-base isdnutils-xtools ipppd isdnlog isdnlog-data isdnutils-doc isdnvbox isdnvboxclient isdnvboxserver capiutils libcapi20-3 libcapi20-dev pppdcapiplugin
Architecture: source i386 all
Version: 1:3.25+dfsg1-2
Distribution: unstable
Urgency: low
Maintainer: Rolf Leggewie <foss@rolf.leggewie.biz>
Changed-By: Rolf Leggewie <foss@rolf.leggewie.biz>
Description: 
 capiutils  - ISDN utilities - tools for CAPI-capable cards
 ipppd      - ISDN utilities - PPP daemon
 isdnlog    - ISDN utilities - connection logger
 isdnlog-data - ISDN utilities - connection logger data
 isdnutils-base - ISDN utilities - minimal set
 isdnutils-doc - ISDN utilities - documentation
 isdnutils-xtools - ISDN utilities - graphical tools
 isdnvbox   - ISDN utilities - answering machine dependency package
 isdnvboxclient - ISDN utilities - answering machine client
 isdnvboxserver - ISDN utilities - answering machine server
 libcapi20-3 - ISDN utilities - CAPI support libraries
 libcapi20-dev - ISDN utilities - CAPI development libraries
 pppdcapiplugin - ISDN utilities - pppd plug-in for CAPI support
Closes: 549137
Changes: 
 isdnutils (1:3.25+dfsg1-2) unstable; urgency=low
 .
   [ Rolf Leggewie ]
   * deactivate watch file until upstream starts releasing tarballs again
 .
   [ Peter Marschall ]
   * simplify autotools stuff and drop dependency on obsolete automake
     version 1.7. Closes: #549137
Checksums-Sha1: 
 3e4458182377d6fd2d93266c376ae31821da53a2 2734 isdnutils_3.25+dfsg1-2.dsc
 4d91a2e814c667609607cb18068664d1d5d314e8 242575 isdnutils_3.25+dfsg1-2.debian.tar.gz
 b2029f2ffb0180e19f8f811c739c58a4d1eb1f18 151754 isdnutils-base_3.25+dfsg1-2_i386.deb
 2996ced44acd9b93f1c040663846b159d6ada554 57088 isdnutils-xtools_3.25+dfsg1-2_i386.deb
 24debcb1c0d48871261cd544e73c4c48fb9ee2ad 188756 ipppd_3.25+dfsg1-2_i386.deb
 d29d1c8d4ca65b675907c3ae5a5de05d64485862 540132 isdnlog_3.25+dfsg1-2_i386.deb
 c94b47a26932c5615c1bac5ecb5ea5d61c08c43e 842228 isdnlog-data_3.25+dfsg1-2_all.deb
 65261d3d0db761a03ce6e6520dd0d782ee7af88a 693756 isdnutils-doc_3.25+dfsg1-2_all.deb
 81f5253622e04789529d23207feb98a7f51cb0b7 36014 isdnvbox_3.25+dfsg1-2_i386.deb
 3dd9c1520ab5aebd9e26ef480e8748cb8b79407d 80222 isdnvboxclient_3.25+dfsg1-2_i386.deb
 c9471cc12ee3528937e2d955a1324fa08493cbce 122088 isdnvboxserver_3.25+dfsg1-2_i386.deb
 5e4e8f42a3078ecaf558481a0126f7861413121c 88106 capiutils_3.25+dfsg1-2_i386.deb
 946f0f28815a4920073ea0227aa1a8a2a7c36c77 67522 libcapi20-3_3.25+dfsg1-2_i386.deb
 5dbfe01227b3ac9ab1313f2639f5ead566b83a71 36338 libcapi20-dev_3.25+dfsg1-2_i386.deb
 c2b3055830d97e50dc66de593ada7738f9d9d828 71870 pppdcapiplugin_3.25+dfsg1-2_i386.deb
Checksums-Sha256: 
 ac599cae218343524edac21763a70574258a2fb0ec33c047806cf4e6af0eefa9 2734 isdnutils_3.25+dfsg1-2.dsc
 018588a719ac0fdd081614a9651eaa83602f385035611f6a11f46936cbc2308e 242575 isdnutils_3.25+dfsg1-2.debian.tar.gz
 70be8c6951de386ddd549f64b853410fa1354feda7be0ca75af386f6b5c7e5a6 151754 isdnutils-base_3.25+dfsg1-2_i386.deb
 efce7ac4dab06c26cb295820acc47a513dae5348772fb3e46cdba0c7735886d3 57088 isdnutils-xtools_3.25+dfsg1-2_i386.deb
 d15a05fa959c1195df09ce43d4622287d82ad1864a6b6828d55e59106742b019 188756 ipppd_3.25+dfsg1-2_i386.deb
 497eb0dc0528ca2689da13eb210005c6510fa2f8c4428f3b3ddf9bc06f1cef93 540132 isdnlog_3.25+dfsg1-2_i386.deb
 621bb37467bf3102cfc0bd9bafb8f144b6987f0580bc5cf6443224399ee51349 842228 isdnlog-data_3.25+dfsg1-2_all.deb
 ae0d39dfff672666945874292c0bb9502c0d6764bbf57387431dad0106b89970 693756 isdnutils-doc_3.25+dfsg1-2_all.deb
 48e3fd99e315f6f21ce576611e343da8ccab347e5f30c664475c74f728303062 36014 isdnvbox_3.25+dfsg1-2_i386.deb
 5995fb737e25554e8a59df0b4745ff302b85c4d0462db55bca491b77999b55ba 80222 isdnvboxclient_3.25+dfsg1-2_i386.deb
 1f887f9465d5388ed0f1ee11a2b09535005406fc6ce6d05abfcf14f81691a24c 122088 isdnvboxserver_3.25+dfsg1-2_i386.deb
 af1c8dfb75efe23288cb4e8ff70f53be1d9ee1cd7f1ce81865e96e538bc5597d 88106 capiutils_3.25+dfsg1-2_i386.deb
 20b245592cbe219fd0ffe4bcc27d9168fa899938e2d8bfd92dfe57e3943a4d40 67522 libcapi20-3_3.25+dfsg1-2_i386.deb
 4503d9f41c37cf7ea681b8e56e9bc68f4c0ad4655ff97f99b93e6bd4ed797c55 36338 libcapi20-dev_3.25+dfsg1-2_i386.deb
 f429d7c859318c837504a831e45d857b69b345f951639b282c851a6f40069e48 71870 pppdcapiplugin_3.25+dfsg1-2_i386.deb
Files: 
 3270f2525aa2b9fd702236b61689098a 2734 utils extra isdnutils_3.25+dfsg1-2.dsc
 ef5a1969bf425b6d301f3d1c4a882ede 242575 utils extra isdnutils_3.25+dfsg1-2.debian.tar.gz
 c995f5c50672678135b2497c5273bf7e 151754 utils optional isdnutils-base_3.25+dfsg1-2_i386.deb
 1341af0db02526c8f1e763e7dc08c66f 57088 x11 extra isdnutils-xtools_3.25+dfsg1-2_i386.deb
 0841a8229ea8b02675cc639f3023c499 188756 net extra ipppd_3.25+dfsg1-2_i386.deb
 9b7b4ee5ecef8dfa3a1b9fbdb62336c6 540132 utils extra isdnlog_3.25+dfsg1-2_i386.deb
 66a0e444b3afb98c46f34a8e90052d23 842228 utils extra isdnlog-data_3.25+dfsg1-2_all.deb
 6c7e61deca66ba46707da5b0d763c95a 693756 doc extra isdnutils-doc_3.25+dfsg1-2_all.deb
 e6cc91e6657a364b81d48dea9c4cf5e5 36014 utils extra isdnvbox_3.25+dfsg1-2_i386.deb
 031134008e872bc51a10126569942988 80222 utils extra isdnvboxclient_3.25+dfsg1-2_i386.deb
 25051867d0adde051272321ceb8c9b3e 122088 utils extra isdnvboxserver_3.25+dfsg1-2_i386.deb
 5ff20b9d25b1e9b1b1621cf2a07c0dea 88106 net extra capiutils_3.25+dfsg1-2_i386.deb
 240178eb165de1ae7310c60bcdb3277c 67522 libs extra libcapi20-3_3.25+dfsg1-2_i386.deb
 541966adc0f8e7e26216d8810d02f274 36338 libdevel extra libcapi20-dev_3.25+dfsg1-2_i386.deb
 343f5fbb4271469a0aa616ad0ea1e0a2 71870 net extra pppdcapiplugin_3.25+dfsg1-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBAgAGBQJQG+nBAAoJEJSEK8huURwxsh4QALKi4+eUPt3KBRj2Z14UlX0u
9l3tQx+TFCfM8vMHKPINy/L7WfRBOkFO84efw9glEVchVAt74Gn0xtIwjp+48wuJ
25VOsvokSHWMe/kqyZ5jsPNmj+W5mkwTLnRY7eDQbESa4WGffQ1Y/17m1n+l288g
f+SA58SSsL7NpOv0OQeNEQXibqjlb6QWijcNfONn9+zMa+0yYwOjQDTJE2Z8P1cN
8k5NJ724znDaAGmOJKsvb0zTcie0tgxcFBjEiNIwS+T7R9RhcNGqa4aeiuvtsikV
gzd9gki8FMFffwuKe7Bo8i16Wkk2yeeS0NRu2BI6xXiU9PgHVIY1TdUwjQ5UsFWh
ZsiGCj1nPHuA5NwmkN4pbzo9YhW3zsJQg+5yI/nrsQoEMI4mFV7j2JoVHWzgZ1Mq
o4QnM8Fd7pWIJ8vzN/FVcDlGA3rhr8kY/2U75LE4e7oH0QrVUseBC1SyqWdqBv0l
1hssytJWz9yVF8FkiBgtRX0z4p7HaroGxo13EWFNlruhxGFiQKGa6/9+Ay+ogeAe
E0Ggeg/CfxuPr4S0vpiZBRfh/5TggH1DHr7JO5Fa5TW94bXNFfpGzd9keMo78r6+
UHS66fsGgaL2k256lpHcpBt6LVEGpqw8su1bxIIAJsR3DsPiAbum4XCefGOCZqSN
h1CDv9hiu9J1Uhb/4qFY
=IzRS
-----END PGP SIGNATURE-----




Reply sent to Rolf Leggewie <foss@rolf.leggewie.biz>:
You have taken responsibility. (Fri, 03 Aug 2012 15:33:06 GMT) Full text and rfc822 format available.

Notification sent to Eric Dorland <eric@debian.org>:
Bug acknowledged by developer. (Fri, 03 Aug 2012 15:33:06 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 11 Sep 2012 07:27:57 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 02:09:20 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.